{% extends 'blog/base.html' %}

{% block title %}
FeedBack form
{% endblock %}

{% block content %}
<section class="container">
    <h1>Contact us</h1>
    <div class="row">
        <div style="width: 100%;">
            <form action="{% url 'contact' %}" method="POST">
                {% csrf_token %}
                {% if not user.is_authenticated %}
                <p>
                    <div class="flex_name" style="display: flex; justify-content: space-around;">
                        <label>Name</label>
                        <input type="text" class="form-control" style="width: 50%;" name="name">
                        <label>Last name</label>
                        <input type="text" class="form-control" style="width: 50%;" name="last_name">
                    </div>
                </p>
                <p>
                    <label>Email</label>
                    <input type="email" class="form-control" name="email">
                </p>
                {% endif %}
                <p>
                    <label>Phone</label>
                    <input type="text" class="form-control" name="phone">
                </p>
                <p>
                    <label>Text</label>
                    <textarea required class="form-control" id="" cols="30" rows="10" style="width: 100%;"
                        name="message"></textarea>
                </p>
                <p>
                    <button class="btn btn-success" type="submit" style="background-color: blue;">Send</button>
                </p>
            </form>
        </div>
    </div>
</section>

{% endblock %}